[folding]

node_unfolds=[NodePath("Coins"), PackedStringArray("Theme", "Theme Overrides", "Theme Overrides/font_sizes", "Theme Overrides/fonts", "Layout")]
resource_unfolds=["res://scenes/hud.tscn::SystemFont_g1xe5", PackedStringArray()]
nodes_folded=[]
